{% extends 'base.html.twig' %}

{% block main %}
{% block search %}
<div class="justify-content-center row-cols-md-4">
    <form>
        SEARCH FORM
        {{ form_start(form, {'action' : path ('search_user'), 'method' : 'POST'}) }}
        {{ form(form) }}
        {{ form_end(form) }}
    </form>
</div>
{% endblock search %}
{% endblock main %}
